[ubuntu/groovy-proposed] libcec 6.0.2-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Wed Aug 12 08:49:08 UTC 2020


libcec (6.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Balint Reczey ]
  * debian/copyright: Drop obsolete Files-Excluded
  * New upstream version 6.0.2
  * Rename library package for bumped SO version and replace
    debian/*.symbols with debian/*.shlibs (Closes: #957433)
  * debian/control: Bump Standards-Version, no changes required

Date: 2020-08-11 22:33:27.904225+00:00
Changed-By: Sjoerd Simons <sjoerd.simons at collabora.co.uk>
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libcec/6.0.2-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list